prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rgbringcoder
Description: RGB RingCoder
Version: 1.7.1

Libs: -L${libdir} -lupm-rgbringcoder
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
